XubuntuまたはLMDEXfce? どちらを選ぶか…

デフォルトで使用するディストリビューション Xfce いくつかあります、 中にはとても良いものもありますが、今回は比較を提案したいと思います (私の個人的な経験から) 最も人気のあるXNUMXつの間: Xubuntuの vs LMDE Xfce.

Xubuntuの

LMDE Xfce

外観:

視覚的には、どちらの分布もかなり均一だと思います。 Xubuntuの より多くのインターフェースを提供します Mac OSの:ウィンドウのリストが表示された上部パネルと、ドックとして機能する下部パネル。 一方 LMDE 他に何か Windows o KDE: 下部のパネルには、メニュー、ウィンドウのリスト、およびその他の従来の要素が表示されます。

どちらの場合もテーマの選択だと思います Gtk アイコンは適切ですが、さらに拡張またはカスタマイズできます。

パフォーマンス:

この点で、彼らが想定しなければならないように、 LMDE Xfce ビート Xubuntuの 違いもひどいものではありませんが。 多分それはに基づいているので Debianの、または最初に含まれている悪魔が少ないこと、私は知りません。 私の場合 LMDE 私はもう少し流動的で、 LiveCD いくつかの 129 Mbから A 1GbのRAMを搭載したPC 同時に Xubuntuの に触れた 140Mb。 しかし、繰り返しますが、どちらよりも目立つものはありません.

用途:

この点で、どちらも私が常に厳しく批判してきたものがあります:過剰なアプリケーション Gnomeの。 簡単な例は システムモニター。 そんなに Xubuntuの として LMDE Xfce 彼らはデフォルトのGnomeを持ってきて、なぜだろうか? はい Xfce それはそれ自身を持っています システムモニター そしてそれはとても素晴らしくて便利です。

両方のディストリビューションには Firefoxの デフォルトでは、ブラウザ«公式»または«お勧め" にとって Xfce es みどり など、最終的な目的が分布のより軽いバリアントを作成することである場合、そこにある必要のない他のアプリケーションが表示されます。

それぞれが組み込まれています 追加のソフトウェア 独自の配布 (Mint Tools、Ubuntu One ...など)ものの、 LMDE Xfce デフォルトでより多くのユーティリティをもたらします (およびアクション) パラ トゥナー。 また、両方のディストリビューションの現在のビルドが異なることにも留意する必要があります。 の.iso Xubuntuの しばらく燃えることができます LMDE Xfce  が必要です DVD、などの幅広いアプリケーションが含まれているため オーディオおよびビデオコーデック、FlashPlayer、 デフォルトのインストールでは、すべてが最初に機能するため、個人的には非常に適切と思われるものです。

では、どちらを選択しますか?

選択はユーザーの好みとニーズに基づいている必要があるように私には思えます。 影響を与える可能性のあるポイントのXNUMXつは、各ディストリビューションのリリースサイクルです。 LMDE Xfce 私たちは何か他のものを持っています ローリングリリース のリポジトリに基づいている DebianテストXubuntuの 彼らのニュースを楽しむには6ヶ月待たなければなりません。

私が選ばなければならなかったら私は選ぶだろう LMDE Xfce、に基づいているという理由だけでなく Debianの、しかし、一度インストールすると、ほとんど何も調整する必要がないので、まあ、常に あなたは何かをしなければなりません。 とにかく、見ることをお勧めします デフォルトで使用する他のディストリビューション Xfce そして、私たちに最も適したものを選択してください。


記事の内容は、次の原則に準拠しています。 編集倫理。 エラーを報告するには、 ここで.

58コメント、あなたのコメントを残してください

コメントを残す

あなたのメールアドレスが公開されることはありません。 必須フィールドには付いています *

*

*

  1. データの責任者:MiguelÁngelGatón
  2. データの目的:SPAMの制御、コメント管理。
  3. 正当化:あなたの同意
  4. データの伝達:法的義務がある場合を除き、データが第三者に伝達されることはありません。
  5. データストレージ:Occentus Networks(EU)がホストするデータベース
  6. 権利:いつでも情報を制限、回復、削除できます。

  1.   勇気

    ははは、私はそれをテストしていませんが、LMDEXfceであることは明らかです

    1.    elav <°Linux

      試してみてください..LiveCDにある場合でも教えてください😛

      1.    勇気

        私はGnomeでDebianLenny Stableを試しましたが、新しいツールを簡単にするためのいくつかのツールを除いて、大きな違いはないと思います。

        1.    elav <°Linux

          あなたはKZKG ^我愛羅のようです。 DebianLennyとDebianWheezyの間には多くの違いがあります。

      2.    トレス

        xfceを使用するLMDEとLubuntuはどちらもDebianに基づいているため、どちらかを選択する必要がある場合に備えて、どちらを選択するかを知るためにそれらを使用する必要があります。

  2.   オスカー

    私が書いているDebian + XFCEを入れなかったと思いますが、ユーザーエージェントのハハハハはまだ変更していません。

    1.    elav <°Linux

      ええと、アイデアはトンの「簡単な」配布を置くことでした...つまり、ユーザーはははは

      1.    勇気

        人々はDebianで多くの間違いを犯します、彼らはそれを難し​​いものとして描きます、そしてそれはそれが最後であるということです

        1.    KZKG ^我愛羅<"Linux

          また、あなたの「難しい」という概念が「人」の概念と同じであるかどうかを確認する必要があります🙂

          1.    勇気

            Debianを試したとき、Gentoo、Arch、Slackwareが存在することを知りませんでした

        2.    elav <°Linux

          正確です。 私が同意する数少ないことのXNUMXつだと思います..

        3.    ディアブロ

          難しいことではありませんが、arhcのように、少なくとも私のマシンでは非常に互換性がありません。私のような経験の浅いユーザーにとって、ビデオカードを構成するという単純な事実は、wifyの構成のように、オデッセイになります。成功せずに接続します。

          私に抵抗したのは彼らだけです。
          私はそれらをすべて試しました。

          私にとって、最も速く安定して構成可能なのはUbuntu 11.4 nattyであり、12.4 LTSバージョンではありますが、前述のものを失ったため更新しませんが、それがすべての中で最高である理由ではありません。それは単に私の場合です。

      2.    アンドレスシルバ

        そのようなコメントを言うのは良くありません。職業や趣味によって与えられるかもしれない異なるコンピュータスキルと目的を持つユーザーだけがいますが、それはあなたが意味していることを意味するものではありません。

        1.    elav <°Linux

          男、私の意図は気分を害することではありません。 あなたが言うように、最初に動作するためにすべてを必要とし、何も構成する必要がなく、それを簡単に見つけるユーザーがいます。 XubuntuとLMDEXfceは、そのタイプのユーザー専用です..それが私が意味したことです。

          1.    アンドレスシルバ

            あなたが気分を害するつもりはなかったと確信しています。私たちはフリーソフトウェアから人々を怖がらせたくないので、あなたが言うこと、特にその種のコメントに注意しなければならないことを指摘したいと思います。しかし、それらを引き付けるために。 心配しないでください。

  3.   アンドレスシルバ

    XFCEを使用したLMDEは私にとって完璧に機能し、コーデックとパフォーマンスの問題は、私が使用するプログラム(地理情報システム)ではXubuntuよりも優れていました...私はRollingRealeseも大好きです... LMDEにある欠点ですが私の側からすると、リポジトリの問題は正しく機能しないため、正しく機能しないということです(これまでのところ、apt-add-repositoryコマンドは次のアップデートパックで修正されていると思います)...また、リポジトリはほとんどすべてUbuntu用にカスタマイズされており、多くの場合Debianと互換性がありますが、探している必要のある依存関係が欠落していることがよくあり、場合によっては、より更新されたものをインストールすることが困難です。 Debian Testingでテストされたバージョンよりもバージョン...しかし、Xubuntuと同じようにLMDEを使用しようとしているのはおそらく私のバグです。

    これは私がLMDEで抱えている大きな欠点ですが、それでも私はますます気に入っています。

    1.    elav <°Linux

      LMDEリポジトリはほとんどすべてUbuntu用にカスタムされていますか? 私はそれをよく理解していませんでした😕

      1.    アンドレスシルバ

        申し訳ありませんが、私はLinuxの世界では新しいものなので、間違いを犯す可能性がありますが、学習しようとしています...私の特定のケースでは、プログラムは特定の依存関係を考慮してubuntu用にコンパイルされています。対象のプログラムを提供するリポジトリにあります。 それから私は非互換性を見つけます。 たとえば、ubuntugis-unstable / ppa ...の場合、このリポジトリはdebian-gisに基づいていることがわかりました。そのため、これらのパッケージを使用する必要があります。これにより、問題の一部が解決されました...したがって、私たちはエンドユーザーです。ディストリビューションを変更すると、これらの問題が発生する可能性があります。少なくとも私にはそれが起こっています...説明しましたか?

        1.    elav <°Linux

          ええと、私が理解できるのは、UbuntuパッケージやPPAのパッケージなどを使おうとするとそうなるということですよね? とにかく、あなたが言うように、LMDEはDebian Testingリポジトリを使用しているため、一部のパッケージに依存関係の非互換性がある可能性があります。これには、Ubuntuに含まれているパッケージやSidおよびExperimentalにあるパッケージがありません。

          1.    アンドレスシルバ

            まさにそれは...私が使用する必要のあるプログラムにとっては痛いですが、それは非常に特殊なケースです、私は言うでしょう...しかし、それはそれほど深刻ではなく、Ubuntuを学んだように私は学ぶことができますLMDEは問題なく、あなたと同じようにブログを書くのに役立ったので、ありがとう!

  4.   アンドレスシルバ

    XFCEに確実に切り替えるかどうかを決定するための基礎となるもうXNUMXつの実存的な質問...このデスクトップ環境の開発は今後強化されると思いますか?

    1.    勇気

      決定的なものは、コンピューターのリソースです。

      開発に関しては、Gnome3が嫌いな人が多いせいかもしれません。

    2.    elav <°Linux

      私はそう思います。 Xfceに切り替えた不幸なGnomeユーザーの波は非常に多く、これは良いことだと思います。 Xfce開発者は自分自身をより真剣に受け止めています デスクトップの詳細 そのため、関連する変更がまもなく表示される可能性があります。

    3.    アンドレスシルバ

      うまくいけば、より多くの開発者がXFCEに専念することは興味深いことであり、XFCEがより多く使用される場合は、そのように機能するようになります...しかし、いくつかの面で(多くの)私はgnomeよりもそれが好きです。

      1.    elav <°Linux

        あなたが私たちとあなたがとても好きなものを共有できるとき..😀

        1.    アンドレスシルバ

          確かに、今のところ、最初に頭に浮かぶのはxfceパネルです。 非常に実用的だと思います。ランチャーが大好きです。ランチャーでは、側面にある小さな矢印を押すことでアクセスできる複数のアプリケーションを追加できます。これは構成可能で、最後に起動したアプリケーションを表示するように選択できます。とりわけオプション。 これが最も実用的です。他のドックには、使用されたすべてのアプリケーションを含む巨大なドックがあり、「グループ化」して適切に整理できるようになりました。最も優れているのは、独自のコマンドを追加して実行できることです。 、再編成し、他に何もインストールする必要はありません。すべてがデフォルトでパネル機能として含まれています。 非常に構成可能であるため、非常に実用的でシンプルで、完全に機能します。

  5.   カルロス-Xfce

    Xfceを使用したLMDEは本当に気に入っていますが、リポジトリを理解できません。Firefoxは更新できず、コンソールでの更新の最後に多くのエラーが表示されます。 とにかく…

    1.    アンドレスシルバ

      ...まあ、私にも同じことが起こります、私は学んでいます...論理をもっと理解している人がこれについて投稿することは役に立ちます...

      Firefoxについて、私はこの投稿があなたが探しているものに非常に役立つと思いました: http://ubuntu-cosillas.blogspot.com/2011/11/instalar-la-ultima-version-de-firefox.html

      1.    カルロス

        情報をありがとう。 「ノートブック」にLinuxMint 12をインストールしているので、「ネットブック」から書いています。「ライブ」バージョンが本当に好きで、彼らは私がとても嫌っていたデフォルトの検索エンジンを削除しました。 そのブラウザをLinuxMintから削除しようとすると、Firefoxの設定を解除することになりました。 LMDE 12が出てくるのを待って、Xfceに戻るかどうかを確認します。 現時点では、Linux Mint 12を使用しています。検索エンジンの変更に加えて、LMDE 11では使用できないWineが必要だからです。とにかく、それがどのように機能するかを見てみましょう。 よろしくお願いします。

  6.   エドゥアル2

    Arch Linux + xfceはそれだけの価値がありますか?

    1.    elav <°Linux

      わかりましたが、私が言及したXNUMXつのディストリビューションが専用であるタイプのユーザー向けではありません。

  7.   ヨーヨー

    私は間違いなくXFCEで最高のLMDEXFCEを持っています😉

    1.    勇気

      すべてではなく、XNUMXつのタイプのオーディエンスに最適

  8.   アルトゥーロモリナ

    Ubuntuとは別に、私はSlackwareも好きです。実際、それは私の最初のディストリビューションでした。彼らがそれについて言及しているのを見たからです。
    LubuntuとLMDEをLXDEで試してみるのも面白いでしょう
    Lubuntuには、いくつかのデフォルトコーデックとWebブラウザとしてのクロムも付属しています。
    ご挨拶。

  9.   夜明け

    こんにちは! 大好きなこのブログの内容を数日読んでいます〜内容おめでとうございます!

    この件に関して...私はLinuxディストリビューションを4年間使用しており、XNUMX年半はMintを使用しています...最初はDebianを使いたいと思っていましたが、私は初心者なので... PFFFFT、それ当時、別のディスクからインストールし、xDを実行したままにしていたのですが、環境が非常に醜いので、削除しました。MintのバージョンがDebianに基づいており、お気に入りのデスクトップを使用していることがわかりました。 (XFCE)デスクトップPC(自分で作成したもの:B)にインストールするのにそれほど時間はかかりませんでした

    私はいつもXFCEが好きだったと言わざるを得ませんが、3年前の当時知っていたバージョンは、翻訳や調整などの面で多くのことを望んでいました。 プロジェクトがかなり成熟していることがわかりました。XFCEを使用すると、家にいるように感じます。LMDEで頭痛がするだけです。つまり、コンソールでもSypnapticでも、ローターパッケージを修復できないため、Openshotをインストールする必要があります。しかし、2つの依存関係はインストールできないと言われ、依存関係を探してインストールしようとすると、依存している他のパッケージがインストールできないため実行できないと言われ、壊れたパッケージが見つかるまで進みます。いくらやりたくてもOSの修理はさせてくれません; ^; (どのパッケージや依存関係などを覚えていません。Xubuntuを使用しているラップトップを使用しています)

    私が理解していることから、私たちはLinuxの世界では珍しい女性ですxDですが、私はその数少ない人のXNUMX人です:B私は趣味のアーティストであり、もちろん、私の作業プログラムはすべて無料です(MyPaint、GIMP、Inkscape、Agave)。私がどのように機能するかを示すためにペイントビデオをスピードアップします(recordmydesktopで記録し、mencoderコマンドでマージし、Openshotでスピードアップし、エフェクトなどをKDEnliveに配置します)...それがインストールできないことの悲しみですXubuntuLMDEのopenshot; ^; 私はXFCEが好きで、私が占有するすべてのものをシンプルかつ高速にしています(キューブを機能させることはできませんでしたが、コンピズ効果とエメラルドテーマは別として)

    まだ苦労することなく、私はまだxDを打つ方法さえ知らないのに、LMDEで「メジャーリーグに参加した」と言っているだけです。

    1.    elav <°Linux

      ようこそアルバ:
      まず、おめでとうございます。あなたは、GNU / Linuxユーザーの夢の女性です。

      私があなたに助けを求める最初のことは、あなたが使用しているリポジトリを教えてくれることだと思います。 次に、依存関係エラーについて、いくつか試してみてください。
      1-アクセス シナプス»設定»分布 マークされている最大のものがあるかどうかを確認します。 例を挙げます。LMDEを使用したときに、Debian Testing、Debian Multimedia、DebianMintの3つのリポジトリをアクティブにしました。 このタイプのエラーが発生したときに、次のオプションで選択することがありました。 優先バージョン、テスト(Debianテスト)と出来上がり。

      2- LMDE Update Managerで更新して、そのパッケージが競合していないかどうかを確認します。

      今は他に何も考えられません。 リポジトリのデータを教えていただければ幸いです。コメントありがとうございます。

      よろしく

      1.    夜明け

        また会いましたね! hehehe、歓迎と褒め言葉をありがとう(?)xD私はLinuxを使用するためだけに私のクラスで最も熱心です:B

        今、私の小さな問題...私はすでにそれを解決しました! 😀私​​がしたことは、あなたがここに置いたもので私のソースリストを編集することでした https://blog.desdelinux.net/cosas-que-hago-despues-instalar-lmde-xfce/ 最新のものとテストと出来上がりの両方を入れて、必要に応じて更新し、ビデオエディタをインストールすることができました🙂デフォルトで提供されるリストがあり、それが競合を生成したものでした。それを削除しました。それだけです。 特にありがとうございました! 私は彼らがもう3人の頻繁な読者を獲得したと思います!〜私はここで私のラウンドをします:XNUMX

    2.    KZKG ^我愛羅<"Linux

      こんにちは、私たちのサイトへようこそ🙂
      Xfceであなたに何が起こるか、KDEで私に何が起こるか…私はそれでくつろいでいます、それはユニークで素晴らしい感じです😀

      壊れた依存関係については、端末の出力を paste あなたは私たちにリンクを与え、私たちはそれを読み、私たちは一緒にそれを解決しようとします😉

      ビデオチュートリアル...素晴らしいです、あなたがいくつかを共有したいならそれは完璧でしょう、実際...あなたが望むなら私たちは(もちろんあなたの許可を得て)ここにいくつかを投稿することができます😀

      何も歓迎せず、私たちは読みます🙂
      よろしく

      1.    夜明け

        こんにちは! ようこそありがとう! > w

        私はすでに依存関係を修復しましたここの投稿でソースリストを変更しました https://blog.desdelinux.net/cosas-que-hago-despues-instalar-lmde-xfce/ xDクリーンなディストリビューションを持ってきた人たちは、gstreamerとmeltで私を悩ませました。そのため、私は何もできませんでした。

        ビデオチュートリアルではなく、スピードペイントであり、スケッチから最終作業までの描画が何も説明せずにどのように残るかについての簡単なビデオですが、MyPaintのチュートリアルを行いたいと思います(これは、ここで同じように使用するツール
        そして最後の仕事:3(私はここにスーパープロかそれ以下ではありません、私はただのファンxDです)

        私はここにいます!〜私はブログが本当に好きでした😀

        1.    KZKG ^我愛羅<"Linux

          ああ、はい、ははは、私はすでにあなたの他のコメントでそれを読んでいます。
          チュートリアルを行ったり、何かを公開したい場合は、教えてください。喜んで見ていきます😉

          そして、HAHAは心配しないでください。ここにいる人は誰も「プロ」ではありません...実際、私は「プロ」に所属するために何を知る必要があるのか​​さえ知りません...プログラミングと貢献を想像しますカーネルまたはそのようなものに直接LOL !!!

          ようこそ、そして本当に、コメントをありがとうございました、私たちがどのように書いているかを知っておくのは良いことです😀

      2.    勇気

        あなたが反対側にいることを忘れないでくださいハハハハハ

  10.   ジャミン・サミュエル

    みなさん、こんにちは..まず、投稿の作成者を祝福します..兄さん、素晴らしい仕事を続けます.. linusでの私の始まりは素晴らしいです私を励まし、この世界を旅し始めましたそして私はそれが大好きです😀私は始めましたcanaima、Ubuntu 11.04、Ubuntu 11.10、LM 11、LM 12のようなディストリビューションで、GnomeがインストールできなかったのでXFCEでLMDEをインストールしたので(非常に奇妙です)、真実は私がこのエディションが好きだということですdebianテストに基づくLinuxmintの開発😀そして私もこのXFCEインターフェースが好きです。

    さて、テクニカルに行きます。システムは最近インストールされ、デフォルトで提供されるリポジトリは次のとおりです。

    deb http://packages.linuxmint.com/ debianメインアップストリームインポート
    deb http://debian.linuxmint.com/latest main contrib non-freeのテスト
    deb http://security.debian.org/ non-freeの主な貢献のテスト/更新
    deb http://www.debian-multimedia.org メインの非無料テスト

    システムが正常に機能するようにこれらが正しいかどうか、またはそれらを変更する必要があるかどうか、そしてそのために教えてください。
    ありがとうございました !! 🙂

    1.    elav <°Linux

      ようこそジャミンサミュエル:
      私たちは実際にはXNUMX人のブログ作成者です😀ですが、どうもありがとうございました。 あなたが尋ねるものについて、まあそうです、それらはあなたが使うべきリポジトリです、そうです、あなたは言うためにあまり更新されないでしょう...

      よろしく

  11.   ジャミン・サミュエル

    ありがとうございました !! 。 。 。 「あなたは私たちが言うことをあまり最新のものにしないでしょう」というフレーズを理解していませんでした:S

  12.   ジャミン・サミュエル

    更新してみると、「エラーが発生しました」と表示され、次の詳細が表示されます。

    E:/var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_amd64.deb:これもgstreamer0.10パッケージにある `/usr/lib/gstreamer-0.10/libgstxvid.so 'を上書きしようとしています.0.10.22-プラグイン-本当に悪い0.1-XNUMX

  13.   ジャミン・サミュエル

    なぜこれが私に起こっているのか教えていただけますか?

    1.    elav <°Linux

      あなたがで解決するかどうかを確認してください このポスト..
      よろしく

  14.   ジャミン・サミュエル

    アルバが言及した情報をよく読みました..次のリポジトリを変更するために彼女が何をしたかを証明します。

    deb http://packages.linuxmint.com/ debianメインアップストリームインポート
    deb http://debian.linuxmint.com/latest main contrib non-freeのテスト
    deb http://debian.linuxmint.com/latest/security non-freeの主な貢献のテスト/更新
    deb http://debian.linuxmint.com/latest/multimedia メインの非フリーテスト

    しばらく様子を見てみましょう

  15.   ジャミンサミュエル

    ありがとうございました !! 私がしたことの真実は、更新するものを選択せず​​、他のすべてを更新させ、終了した後、壊れたパッケージを選択し、問題なく更新されたということでした。

    では、実際にどのリポジトリを使用すべきか教えてほしいのですが。

    1.    elav <°Linux

      最新の状態にしたい場合は、DebianTestingリポジトリを使用してください。 何も壊したくない場合は、LMDEアップデートPack3がリリースされるのを待ちます。

  16.   ジャミン・サミュエル

    Pack3がリリースされたときはどうすればわかりますか? 更新するために更新マネージャーに表示されると思いますよね?

    1.    elav <°Linux

      正確です。 また、ブログやフォーラムなどで発表されています。

  17.   ルフィズ

    xubuntuに慣れていて、mint xfceに切り替える場合は、くつろげるようにいくつかの設定(awn、ソフトウェアセンターなど)を構成する必要があります。そうすれば、compizを使用して、行き詰まることなくエクスペリエンスを向上させることができます。 エラー、ウイルス、アラートでいっぱいのWindows XPを備えた痛みを伴うネットブックにもインストールしました...今ではエレガントな白いバーしかなく、高速になります。Linuxに満足している友人です。

  18.   韓国

    私は現在それを使用していますデスクトップでlubunto11.4ですlxdeは速くて効率的で経済的です素晴らしいです私はすでに提供しているxubuntu-o-lmde-xfce-which-to-choose環境に魅了されていますもう少しリソースがありますが、デスクトップ旋盤でのこれら2つは、Linuxでこれまでに行った中で最高のものです。

  19.   パトリックPPl

    私はUnityが好きではありませんWINDOWS7のコンピューターの遅い遅い比較(私はそれが嫌いです)は飛行機になりましたその悪い、その悪い、私はUBUNTU 12.04をインストールしました、そして後で私はすべての他のディストリビューションを試した後にそれを削除しました、私はXUBUNTUにとどまりました11.10 Xfce 4なので、それが他の何かである場合、これは私が好きなものです。何も失敗せず、すべてのパネルを構成でき、驚異的なビデオとミニチュアへの拍手です。

    1.    ジャミンサミュエル

      私にも似たようなことが起こりました..12.04をインストールしましたが、団結がまったく好きではありませんでした..

      有名な「gnome-panel」を試してみたかったのですが、正直言って気に入らなかったので、gnome shell 3.4を入れましたが、以前のバージョン3.2よりもよく見えませんでした。ほぼ同じように感じます。 ..

      そして最も深刻な問題は、PCの前面からオーディオ出力を得ることができなかったことです..背面からのみ..問題はカーネルであると結論付けます..正確にバージョン3.2

      バージョン3.2のカーネルivaをfedoraで試したところ、まったく同じことが起こりました。その後、同じことをdebianでもう一度テストし、バージョン3.2のカーネルで、そのバージョンで一部のドライバーが消えた可能性がありますか?

      まあ..同じことが起こるかどうかを確認するためにカーネルバージョン3.3を試してみる必要があります。

  20.   アレップ

    とても助かりました、ありがとうございました。

  21.   カルロスフェラー

    私は2GRAMと2,60のIntelを搭載したマシンを持っていますが、それでも軽量のデスクトップを使用しています。 LMDEは、私が試したすべての中で最高のものです。